Skip to Content
0
Former Member
Nov 19, 2009 at 04:08 PM

GTS 8.0 with ECC Enhancment Pack 4 SP2

27 Views

Hello-

We've recently upgraded our ECC system to Enhancement Pack 4, SP2. We'd like to install GTS 8.0, however I'm unable to find the requirements for GTS 8.0 in enhancement pack terms. I'm only able to find that it requires SPS16, which I'm not able to find any comparisions relating SPS16 to Ehp4 SP2 to see how they stack up.

Basically, can anybody find or refer me to material for GTS requirements in terms after Enhancement Pack 4? Or a note that compares SPS to EhP versions?

Thanks in advance!!

Jeff